Bug 1111975 (kf5-frameworkintegration) - Review Request: kf5-frameworkintegration - KDE Frameworks 5 Tier 4 module with workspace and cross-framework integration plugins
Summary: Review Request: kf5-frameworkintegration - KDE Frameworks 5 Tier 4 module wit...
Keywords:
Status: CLOSED RAWHIDE
Alias: kf5-frameworkintegration
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan Grulich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: kf5-kconfigwidgets kf5-kiconthemes kf5-knotifications kf5-kio oxygen-fonts
Blocks: kde-reviews kf5
TreeView+ depends on / blocked
 
Reported: 2014-06-22 13:10 UTC by Daniel Vrátil
Modified: 2015-11-02 01:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-07 14:24:13 UTC
Type: ---
jgrulich: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Daniel Vrátil 2014-06-22 13:10:08 UTC
Spec URL: http://dvratil.fedorapeople.org/kf5/review/kf5-frameworkintegration.spec
SRPM URL: http://dvratil.fedorapeople.org/kf5/review/kf5-frameworkintegration-4.100.0-1.fc20.src.rpm
Description: Framework Integration is a set of plugins responsible for better integration of Qt applications when running on a KDE Plasma workspace. Applications do not need to link to this directly.
Fedora Account System Username: dvratil

Comment 1 Jan Grulich 2014-07-07 08:58:45 UTC
Looks good, only summary and description are too long, but this is a minor issue which can be fixed duringi import, approved.

Comment 2 Daniel Vrátil 2014-07-07 12:16:55 UTC
New Package SCM Request
=======================
Package Name: kf5-frameworkintegration
Short Description: KDE Frameworks 5 Tier 4 workspace and cross-framework integration plugins
Upstream URL: http://www.kde.org
Owners: dvratil ltinkl jgrulich kkofler rdieter than
Branches: 
InitialCC:

Comment 3 Gwyn Ciesla 2014-07-07 12:48:14 UTC
Git done (by process-git-requests).

Comment 4 Daniel Vrátil 2014-07-07 12:49:32 UTC
New Package SCM Request
=======================
Package Name: kf5-frameworkintegration
Short Description: KDE Frameworks 5 Tier 4 workspace and cross-framework integration plugins
Upstream URL: http://www.kde.org
Owners: dvratil ltinkl jgrulich kkofler rdieter than
Branches: 
InitialCC:

Comment 5 Gwyn Ciesla 2014-07-07 12:54:00 UTC
Git done (by process-git-requests).

Comment 6 Daniel Vrátil 2014-09-25 09:05:59 UTC
Package Change Request
=======================
Package Name: kf5-frameworkintegration
New Branches: f20
Owners: dvratil ltinkl jgrulich kkofler rdieter than

Comment 7 Gwyn Ciesla 2014-09-25 13:15:08 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.